Bug 697042 (CVE-2011-1586) - CVE-2011-1586 kdenetwork: incomplete fix for CVE-2010-1000
Summary: CVE-2011-1586 kdenetwork: incomplete fix for CVE-2010-1000
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2011-1586
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 697044 697045 697046
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-04-15 16:57 UTC by Vincent Danen
Modified: 2019-09-29 12:44 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-07-31 09:18:15 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2011:0465 normal SHIPPED_LIVE Important: kdenetwork security update 2011-04-21 16:57:07 UTC

Comment 2 Vincent Danen 2011-04-15 17:00:54 UTC
Created kdenetwork tracking bugs for this issue

Affects: fedora-all [bug 697044]

Comment 3 Vincent Danen 2011-04-15 19:39:35 UTC
This was assigned the name CVE-2011-1586.

Comment 4 Vincent Danen 2011-04-18 17:27:27 UTC
As with CVE-2010-1000, this issue only affects Red Hat Enterprise Linux 6 and Fedora because only KDE 4.x has the vulnerable functionality.  Older versions of KDE are not affected.

Comment 10 errata-xmlrpc 2011-04-21 16:57:13 UTC
This issue has been addressed in following products:

  Red Hat Enterprise Linux 6

Via RHSA-2011:0465 https://rhn.redhat.com/errata/RHSA-2011-0465.html


Note You need to log in before you can comment on or make changes to this bug.